html{
    height: 100%;
   /**/ overflow-x: hidden;
   overflow-x:auto;
}

#wrap{
	min-width:1100px;
	
}


.curtains{
    width: 100%;
    z-index:1;
    position:relative;
}

.curtains>li{
		/* Safari,Google Chrome用 
    -webkit-transform:translateZ(0);*/ 
    position: fixed;
    display:block;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    overflow: hidden;
    z-index:1;
}

/*
.curtains{
	width:100%;
    z-index:1;
    position:relative;
	min-width:1100px;
	margin:0 auto;
	padding:0;
}

.curtains>li{
    -webkit-transform:translateZ(0);
    position: fixed;
    display:block;
    top: 0;
    left: auto;
    width: 100%;
    min-height: 100%;
	min-width:1100px;
    /overflow: hidden;
    z-index:1;
	
}

*/

.curtains>li article{
	width:1100px;
}

.curtains>li.hidden{display:none;}
.curtains>li:first-child{z-index:2;}



